@charset "UTF-8";

/*　PC View 769px 〜*/




/*------------------------------------------------------------
	ベースライン
------------------------------------------------------------*/

h1 {
	font-size:7rem;
	margin-bottom: 40px;
}

h2 {
	max-width: 320px;
	font-size:1.3rem;
	line-height: 2.2;
}

h6 {
	margin-bottom: 5px;
}


/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

header {
	height:82px;
}

header.fixed {
	width:100%;
    position: fixed;
    top: 0;
    left: 0;
}

#innerHead {
	width:90%;
	min-width: 1120px;
	position: relative;
}

#innerHead p#siteID a {
	background-size: contain;
    width: 191px;
    height: 42px;
    top: 21px;
	left: 0;
	margin-left: 0;
}

#innerHead nav#gNavi {
	display: block;
}

#innerHead nav#gNavi ul {
	text-align: right;
	padding-right: 80px;
}

#innerHead nav#gNavi ul li {
	display: inline-block;
	margin: 3px 15px 0;
	line-height: 78px;
}

#innerHead nav#gNavi ul li a {
	font-family:'helvetica';
	letter-spacing: 1px;
	text-decoration: none;
}


ul#snsLink {
	display: block;
	position: fixed;
	top: 151px;
	right: 0;
	z-index: 100;
}


ul#snsLink li a {
	display: block;
	background: #62575e;
	width: 42px;
	height: 42px;
	font-size: 1.6rem;
	line-height: 42px;
	text-align: center;
	color: #fff;
}

ul#snsLink li:first-child a {
	background: #3B5998;
}

ul#snsLink li:nth-child(2n) a {
	background: #C53F81;
}

#innerHead form {
	top: 30px;
	right: 0;
}


p.menuBtn a {
	display: none;
}
	

/*------------------------------------------------------------
	コンテンツ：レイアウト
------------------------------------------------------------*/


#wrapper:before {
    top: -70px;
    right: 0;
    width: 70%;
    height: 1360px;
    z-index: -10;
}



div.container {
	padding: 50px 0 30px;
}

div.container div.contents {
	max-width:1120px;
	padding: 0;
}

.grid {
	margin-bottom:20px;
}


/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/

main {
	width: 1140px;
	height: 520px;
	margin: 152px auto 60px;
	padding: 50px 0 0;
}

main:after {
    width: 170px;
    height: 150px;
    left: 170px;
    bottom: -40px;
}


div.mainInner {
	width: 100%;
	margin: 0;
	padding: 0;
}

main div.imgHolder {
	width: 920px;
	height: 520px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -5;
}

main div.imgHolder figure {
	width: 100%;
	height: 520px;
}


	
/*------------------------------------------------------------
	RESPONSIVE GRID
------------------------------------------------------------*/


.oneHalf {
	width:47%;
	margin-right:6%;
}

.oneHalf:nth-child(2n) {
	margin-right:0;
}


.oneFourth,
.oneFourth:nth-child(2n) {
	width:23.5%;
	flex-basis:23.5%;
	margin-right:2%;
}

.oneFourth:nth-child(4n){
	margin-right:0;
}


.oneThird,
.oneThirdLeft,
.oneThirdRight {
	width:32%;
}

.twoThirdLeft,
.twoThirdRight {
	width:66%;
}

.twoFifthLeft,
.twoFifthRight{
	width:38.8%;
}

.threeFifthLeft,
.threeFifthRight {
	width:59.2%;
}

.oneFifth,
.oneFifth:nth-child(2n)  {
	width:18.4%;
	margin-right:2%;
}

.oneThird,
.oneThirdLeft,
.twoThirdLeft,
.twoFifthLeft,
.threeFifthLeft {
	margin-right:2%;
}

.oneThird:nth-child(3n),
.oneFifth:nth-child(5n) {
	margin-right:0;
}

	
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/

footer {
	height: auto;
	padding-bottom:0;
}

footer div.footInner {
	max-width:1120px;
	margin:0 auto;
	text-align:left;
	position: relative;
	padding: 35px 0 30px 260px;
}

footer div.footInner img.logo {
	position: absolute;
	top: 40px;
	left: 0;
	margin: 0;
}


footer div.footInner div.oneFourth,
footer div.footInner div.oneFourth:last-of-type {
	width: 28%;
	flex-basis:28%;
}

footer div.footInner p {
	font-size: 1.2rem;
}

footer div.footInner dl dt {
	font-size:1.2rem;
}

footer div.footInner dl dd {
	font-size:1.2rem;
}


footer div.footInner ul.socialLinks li {
	float:left;
	margin:5px 10px 0 0;
}

footer div.footInner ul.socialBtn {
	position: absolute;
	bottom: 50px;
	right: 0;
	
}

footer div.footInner address {
	position: absolute;
	font-size: 1.1rem;
	bottom: 20px;
	right: 7px;
}


/*------------------------------------------------------------
	フッターフロート
------------------------------------------------------------*/

#footerMenu {
	display: none;
}

/*------------------------------------------------------------
	ページトップへ
------------------------------------------------------------*/

p#pageTop a {
	bottom: 100px;
	right: 2%;
}

p#pageTop a:hover {
	background: #61B4D9;
}

/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/

#stylistArea section a {
		width: 280px;
		height: 60px;
		line-height: 60px;x
	}
